#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17
visibility:           public
id:                   pandoc-citeproc-0.17-EMlkfr8U5d5KRJmPJsIKJO
key:                  pandoc-citeproc-0.17-EMlkfr8U5d5KRJmPJsIKJO
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  c3c00c1ed21461e5c2fc65836ba9e5b7
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pandoc-citeproc-0.17
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pandoc-citeproc-0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17-EMlkfr8U5d5KRJmPJsIKJO
depends:
    HsYAML-0.2.1.0-Dk591hpurWREqUh0SczXnl
    HsYAML-aeson-0.2.0.0-BddyA0oBxBGhmVlODL4U2
    aeson-1.5.1.0-ITdOogETdbF7QpA0ZzM26I base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-7DMDU8xt4e9EgbtAKNSosD directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-LmWLFgCg1wr45t3j8HNnBn
    mtl-2.2.2 network-3.1.1.1-D3CIp0WkhfC51dOZjHWRWc
    old-locale-1.0.0.7-He1fhgasqBf2zFT9zlaLle
    pandoc-2.9.2.1-40N3tjTdSk9SFxI7F01Vx
    pandoc-types-1.20-LYeORxMsnZg8gYHwWnYhwi parsec-3.1.14.0
    setenv-0.1.1.3-Eo6B1VGImNX7D6FUipT4ii
    split-0.2.3.4-FYO06OkuhB2LWIXP7VeMLU
    syb-0.7.1-6kfNxsXCCuQCrpdoMzyi8K
    tagsoup-0.14.8-AiPGrT8EGE1DiQEzrj7Me2 text-1.2.3.2
    text-icu-0.7.0.1-2FtDbQqfo8wBAkk6I28n5G time-1.9.3
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    xml-conduit-1.9.0.0-CSggV7wgdCFLQEkJ7SCuJQ
    yaml-0.11.4.0-B4Uw5MrlNjTC0MESoi5Loa

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

